.deviceMsgResponse-row {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em 1em;
  letter-spacing: 0.03em;
  font-size: 1em;
  line-height: 1.4;
}

.deviceMsgResponse-row-label {
  all: unset;
  padding: 0.1em 0.2em;
  border: 1px solid #333;
  background-color: #333;
  color: white;
}

.deviceMsgResponse-row b {
  padding: 0.1em 0.5em;
  border: 1px solid #333;
  color: #333;
  background-color: white;
}

.deviceMsgResponse-row-temperatureValue {
  all: unset;
  padding: 0.1em 0.2em;
  border: 1px solid #fa942f;
  background-color: #fa942f;
  color: white;
}

.deviceMsgResponse-row-temperatureValue + b {
  padding: 0.1em 0.5em;
  border: 1px solid #fa942f;
}

.deviceMsgResponse-row-pressureValue {
  all: unset;
  padding: 0.1em 0.2em;
  border: 1px solid #808080;
  background-color: #808080;
  color: white;
}

.deviceMsgResponse-row-pressureValue + b {
  padding: 0.1em 0.5em;
  border: 1px solid #808080;
}

.deviceMsgResponse-row-humidityValue {
  all: unset;
  padding: 0.1em 0.2em;
  border: 1px solid #2d9bf0;
  background-color: #2d9bf0;
  color: white;
}

.deviceMsgResponse-row-humidityValue + b {
  padding: 0.1em 0.5em;
  border: 1px solid #2d9bf0;
}

.deviceMsgResponse-row-operationType {
  width: 20.16rem;
}

.deviceMsgResponse-row-measureType {
  width: 14.6rem;
}
